## cri-o-1.16 1.16.1-1

=== debian/changelog ===
cri-o-1.16 (1.16.1-1) stable; urgency=medium

  * bump to v1.16.1

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 19 Dec 2019 20:58:52 +0000

cri-o-1.15 (1.15.3-1~dev~ubuntu19.04~ppa4) disco; urgency=medium

  * autobuilt 7c606df

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 11:09:45 +0000

cri-o-1.15 (1.15.3-1~dev~ubuntu19.04~ppa3) disco; urgency=medium

  * autobuilt 7c606df

 -- RH Container Bot <rh.container.bot@gmail.com>  Wed, 09 Oct 2019 10:55:33 +0000

cri-o-1.15 (1.15.3-1~dev~ubuntu19.04~ppa2) disco; urgency=medium

  * autobuilt 7c606df

 -- RH Container Bot <rh.container.bot@gmail.com>  Mon, 07 Oct 2019 14:21:45 +0000

cri-o-1.15 (1.15.3-1~dev~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v1.15.3, autobuilt 6a84189

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 09 Sep 2019 19:26:18 +0000

cri-o-1.15 (1.15.2-1~dev~ubuntu19.04~ppa7) disco; urgency=medium

  * autobuilt 9e9091c

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 09 Sep 2019 17:28:02 +0000

cri-o-1.15 (1.15.2-1~dev~ubuntu19.04~ppa6) disco; urgency=medium

  * autobuilt 9fb0ba9

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 04 Sep 2019 22:24:02 +0000

cri-o-1.15 (1.15.2-1~dev~ubuntu19.04~ppa5) disco; urgency=medium

  * install /etc/default/crio 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 16 Aug 2019 19:43:41 +0000

cri-o-1.15 (1.15.2-1~dev~ubuntu19.04~ppa4) disco; urgency=medium

  * correct path for seccomp.json

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 16 Aug 2019 15:38:38 +0000

cri-o-1.15 (1.15.2-1~dev~ubuntu19.04~ppa3) disco; urgency=medium

  * use correct conmon location in crio.conf

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 16 Aug 2019 14:34:05 +0000

cri-o-1.15 (1.15.2-1~dev~ubuntu19.04~ppa2) disco; urgency=medium

  * correct crio-wipe in unitfile

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 16 Aug 2019 13:14:35 +0000

cri-o-1.15 (1.15.2-1~dev~ubuntu19.04~ppa1) disco; urgency=medium

  * bump to v1.15.2, autobuilt f5bd5ee

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Tue, 13 Aug 2019 16:27:43 +0000

cri-o-1.15 (1.15.1-1~dev~ubuntu19.04~ppa4) disco; urgency=medium

  * build latest release-1.15 with crio-wipe 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 09 Aug 2019 18:14:24 +0000

cri-o-1.15 (1.15.1-1~dev~ubuntu19.04~ppa3) disco; urgency=medium

  * rebuild - bump release tag 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 21:49:43 +0000

cri-o-1.15 (1.15.1-1~dev~ubuntu19.04~ppa2) disco; urgency=medium

  * correct release tag for disco

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 28 Jul 2019 20:03:04 +0000

cri-o-1.15 (1.15.1-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to 1.15.1, autobuilt 7336eec

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 27 Jul 2019 23:44:54 +0000

cri-o-1.15 (1.15.0-1~ubuntu18.04~ppa2) bionic; urgency=medium

  * autobuilt 7336eec

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 27 Jul 2019 23:17:47 +0000

cri-o-1.15 (1.15.0-1~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v1.15.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 16 Jul 2019 17:39:07 +0000

cri-o-1.14 (1.14.7-3~ubuntu18.04~ppa1) bionic; urgency=medium

  * use prebuilt crio.conf

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Tue, 16 Jul 2019 17:39:07 +0000

cri-o-1.14 (1.14.7-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * autobuilt 265ee2d

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 08 Jul 2019 12:38:46 +0000

cri-o-1.14 (1.14.4-2~ubuntu18.04~ppa2) bionic; urgency=medium

  * remove dev tag, release version built

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 20 Jun 2019 18:37:57 +0000

cri-o-1.14 (1.14.4-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to v1.14.4

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 20 Jun 2019 18:29:49 +0000

cri-o-1.13 (1.13.1-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * autobuilt 1fecbd3

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 14 Jan 2019 06:52:14 -0500

cri-o-1.12 (1.12.4-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * enable registries in crio.conf

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 29 Nov 2018 10:52:14 -0500

cri-o-1.12 (1.12.4-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * bump to 1.12.4, autobuilt 5d023fd

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 28 Nov 2018 16:22:49 +0000

cri-o-1.12 (1.12.3-1~dev~ubuntu18.04~ppa4) bionic; urgency=medium

  * autobuilt e3bc956

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Mon, 26 Nov 2018 15:44:17 +0000

cri-o-1.12 (1.12.3-1~dev~ubuntu18.04~ppa3) bionic; urgency=medium

  * crio conf file changes

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 21 Nov 2018 15:33:38 -0500

cri-o-1.12 (1.12.3-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * correct ubuntu version in release tag

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Wed, 21 Nov 2018 15:25:59 -0500

cri-o-1.12 (1.12.3-1~dev~ubuntu16.04.2~ppa1) bionic; urgency=medium

  * bump to 1.12.3, autobuilt e3bc956

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Wed, 21 Nov 2018 20:21:28 +0000

cri-o-1.12 (1.12.1-1~dev~ubuntu18.04~ppa3) bionic; urgency=medium

  * depend on containers-common 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Mon, 05 Nov 2018 07:26:52 -0500

cri-o-1.12 (1.12.1-1~dev~ubuntu18.04~ppa2) bionic; urgency=medium

  * build with default golang 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 04 Nov 2018 15:30:57 -0500

cri-o-1.12 (1.12.1-1~dev~ubuntu18.04~ppa1) bionic; urgency=medium

  * built 81a5386

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Sun, 04 Nov 2018 14:57:18 -0500

cri-o-1.12 (1.12.1-1~dev~ubuntu16.04.2~ppa4) xenial; urgency=medium

  * autobuilt 81a5386

 -- Lokesh Mandvekar (Bot) <lsm5+bot@fedoraproject.org>  Sat, 27 Oct 2018 03:13:20 +0000

cri-o-1.12 (1.12.1-1~dev~ubuntu16.04.2~ppa3) xenial; urgency=medium

