=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
DH_GOPKG := github.com/cri-o/cri-o
BUILDDIR := $(shell pwd)
DESTDIR := $(BUILDDIR)/debian/cri-o-1.16
PREFIX := /usr
BINDIR := $(DESTDIR)$(PREFIX)/bin
UNITDIR := $(DESTDIR)$(PREFIX)/lib/systemd/system
SYSCONFDIR := $(DESTDIR)/etc/default
BUILDTAGS := 'apparmor seccomp containers_image_ostree_stub exclude_graphdriver_btrfs exclude_graphdriver_devicemapper'
GO_MD2MAN := /usr/bin/go-md2man
GO := GOPATH=$(BUILDDIR) GO111MODULE=off /usr/bin/go
GO_BUILD := "$(GO) build"
UPSTREAM_TAG=v1.16.1

%:
	dh_clean
	make clean
	rm -rf $(BUILDDIR)/obj-*-linux-gnu $(BUILDDIR)/debian/cri-o/*
	rm -rf $(BUILDDIR)/src $(BUILDDIR)/crio.conf $(BUILDDIR)/pkg/linux_*
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=golang
	# Include vendored dependencies.
	cp -rp $(BUILDDIR)/vendor $(BUILDDIR)/src
	mkdir -p $(BUILDDIR)/src/github.com/containers
	ln -s $(BUILDDIR) $(BUILDDIR)/src/$(DH_GOPKG)
	#sed -i 's/install.config: crio.conf/install.config:/' Makefile
	#sed -i 's/install.bin: binaries/install.bin:/' Makefile

override_dh_auto_build:
	#make \
	#   GOPATH=$(BUILDDIR) \
	#   GO_BUILD=$(GO_BUILD) \
	#   BUILDTAGS=$(BUILDTAGS) \
	#   PROJECT=$(DH_GOPKG) \
	#   binaries docs
	cp crio.conf.prebuilt crio.conf

override_dh_auto_test:

override_dh_auto_install:
	make \
	   PREFIX=$(DESTDIR)/usr \
	   CRICTL_CONFIG_DIR=$(DESTDIR)/etc \
	   ETCDIR_CRIO=$(DESTDIR)/etc/crio \
	   GO_MD2MAN=$(GO_MD2MAN) \
	   GOPATH=$(BUILDDIR) \
	   GO_BUILD=$(GO_BUILD) \
	   CRICTL_CONFIG_DIR=$(DESTDIR)/etc \
	   install.bin \
	   install.completions \
	   install.config \
	   install.man \
	   install.systemd
	# install binaries
	#install -dp $(BINDIR)
	#install -p -m 755 bin/crio $(BINDIR)
	#install -p -m 755 bin/crio-status $(BINDIR)
	#install -p -m 755 bin/pause $(BINDIR)
	install -dp $(DESTDIR)/etc/cni/net.d
	install -p -m 644 contrib/cni/10-crio-bridge.conf $(DESTDIR)/etc/cni/net.d/100-crio-bridge.conf
	install -p -m 644 contrib/cni/99-loopback.conf $(DESTDIR)/etc/cni/net.d/200-loopback.conf
	install -dp $(SYSCONFDIR)
	install -p -m 644 contrib/sysconfig/crio $(SYSCONFDIR)
	# changes to unit and config files
	sed -i 's/sysconfig/default/g' $(SYSCONFDIR)/crio
	sed -i 's/sysconfig/default/g' $(UNITDIR)/crio.service
	sed -i 's/sysconfig/default/g' $(UNITDIR)/crio-wipe.service
	sed -i 's/\/usr\/local/\/usr/g' $(UNITDIR)/crio.service
	sed -i 's/\/usr\/local/\/usr/g' $(UNITDIR)/crio-wipe.service

override_dh_golang:
